
Conversion Tools - Feature #1718

move ControlFlowOps.setReturnValue("") from business logic into runtime (TransactionManager)

10/29/2012 11:20 AM - Eric Faulhaber

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 8.00 hours

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 10/29/2012 11:20 AM - Eric Faulhaber

ControlFlowOps.setReturnValue("") can probably be done from inside the TransactionManager at every top-level scope open, then this code can be

removed from the business logic.

#2 - 10/31/2012 03:46 PM - Greg Shah

- Target version set to Code Improvements

#3 - 11/16/2016 12:46 PM - Greg Shah

- Target version deleted (Code Improvements)
